@import '_content/Framework.Components/Framework.Components.bundle.scp.css';
@import '_content/Blazorise.RichTextEdit/Blazorise.RichTextEdit.ujcws5bfym.bundle.scp.css';

/* _content/Web/Components/Account/AccountSettings.razor.rz.scp.css */
/* _content/Web/Components/Dashboard/Widgets/AvailabilityWidget.razor.rz.scp.css */
[b-datetkfihg] div.chart-container {
    height: 275px !important;
}

[b-datetkfihg] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Dashboard/Widgets/BankedHoursWidget.razor.rz.scp.css */
[b-vp4a1tql5e] div.chart-container {
    height: 275px !important;
}

[b-vp4a1tql5e] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Dashboard/Widgets/ExceededTimesWidget.razor.rz.scp.css */
[b-gsbukoyzhk] div.chart-container {
    height: 275px !important;
}

[b-gsbukoyzhk] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Dashboard/Widgets/FacilityWidget.razor.rz.scp.css */
[b-8uzln5wz3f] div.chart-container {
    height: 275px !important;
}

[b-8uzln5wz3f] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Dashboard/Widgets/LiveFeedWidget.razor.rz.scp.css */
[b-xdjfzycqjj] div.chart-container {
    height: 275px !important;
}

[b-xdjfzycqjj] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Dashboard/Widgets/MaintenanceWidget.razor.rz.scp.css */
[b-776nkkw447] div.chart-container {
    height: 275px !important;
}

[b-776nkkw447] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Dashboard/Widgets/OrdersWidget.razor.rz.scp.css */
[b-m2eoxm22sg] div.chart-container {
    height: 275px !important;
}

[b-m2eoxm22sg] .header-container {
    height: 35px !important;
}
/* _content/Web/Components/Layout/Header/Toolbar.razor.rz.scp.css */
[b-xty7iqyy0g] nav {
    height: 64px !important;
}

[b-xty7iqyy0g] .navbar-brand,
[b-xty7iqyy0g] .figure,
[b-xty7iqyy0g] img {
    height: 100%;
}

[b-xty7iqyy0g] .selected-client-heading {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0;
}

[b-xty7iqyy0g] .dropdown-menu.show {
    position: absolute;
    left: auto;
    right: 0px;
}

[b-xty7iqyy0g] .dropdown-button {
    padding: 0;
    vertical-align: baseline;
}

    [b-xty7iqyy0g] .dropdown-button:focus {
        box-shadow: none;
    }

[b-xty7iqyy0g] .notification-bell {
    font-size: 10px;
    position: absolute;
    top: -8px;
    right: -10px;
    background-color: red;
    color: white;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* _content/Web/Components/Modals/Orders/OrderItemComponents/OrderItemComponent.razor.rz.scp.css */
[b-qlgrrvpt0t] .orderitem-description {
    overflow-wrap: anywhere;
}
/* _content/Web/Components/Sites/Descriptions.razor.rz.scp.css */
.custom-ellipsis[b-uy4d31th4e] {
    max-width: 20vw !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* _content/Web/Components/Sites/Documents.razor.rz.scp.css */
[b-ekzdh7eu8e] .selected-card {
    background-color: #BCE3F6;
    border-color: #84CCEF !important;
}
/* _content/Web/Components/Widget.razor.rz.scp.css */
[b-qxpmdxcchp] div.card-container {
    height: 360px !important;
}
/* _content/Web/Pages/Account/CreatePassword.razor.rz.scp.css */
.content-wrapper[b-1li38jkk46] {
    height: 100%;
}

@media only screen and (min-width: 768px) {
    [b-1li38jkk46] div.row {
        height: 100%;
        width: 75%;
        margin: auto;
        align-items: center;
        justify-content: center;
    }
}
/* _content/Web/Pages/AccountRecovery/ForgotPassword.razor.rz.scp.css */
.content-wrapper[b-ro9xusvvpr] {
    height: 100%;
}

@media only screen and (min-width: 768px) {
    [b-ro9xusvvpr] div.row {
        height: 100%;
        width: 75%;
        margin: auto;
        align-items: center;
        justify-content: center;
    }
}
/* _content/Web/Pages/AccountRecovery/ResetPassword.razor.rz.scp.css */
.content-wrapper[b-x6f0ohikt3] {
    height: 100%;
}

@media only screen and (min-width: 768px) {
    [b-x6f0ohikt3] div.row {
        height: 100%;
        width: 75%;
        margin: auto;
        align-items: center;
        justify-content: center;
    }
}
/* _content/Web/Pages/Authentication/Login/Login.razor.rz.scp.css */
.content-wrapper[b-zoylwwkodf] {
    height: 100%;
}

@media only screen and (min-width: 768px) {
    [b-zoylwwkodf] div.row {
        height: 100%;
        width: 75%;
        margin: auto;
        align-items: center;
        justify-content: center;
    }
}
/* _content/Web/Pages/Dashboard/Dashboard.razor.rz.scp.css */
/* Hide display heading for small screens to focus solely on indicators. */
@media only screen and (max-width: 768px) {
    [b-ny8k6yzfoj] h1.display-4 {
        display: none;
    }
}
/* _content/Web/Pages/Detail/BankedHours.razor.rz.scp.css */
[b-wwnuh8fjda] .button-container {
    z-index: 10;
    margin-top: 10px;
    margin-right: 25px;
}
/* _content/Web/Pages/Detail/Facilities.razor.rz.scp.css */
[b-5mv3pvpx5h] .selected-card {
    background-color: #BCE3F6;
    border-color: #84CCEF !important;
}
/* _content/Web/Pages/Detail/LiveFeed.razor.rz.scp.css */
/* Hide display heading for small screens to focus solely on indicators. */
@media only screen and (max-width: 768px) {
    [b-kjud6914an] h1.display-4 {
        display: none;
    }
}
/* _content/Web/Pages/Detail/Orders.razor.rz.scp.css */
[b-pljd6jwnb8] .selected-card {
    background-color: #BCE3F6;
    border-color: #84CCEF !important;
}
/* _content/Web/Pages/Incidents/Incidents.razor.rz.scp.css */
.custom-ellipsis[b-dazbyif50t] {
    max-width: 13vw !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* _content/Web/Pages/Messages/Messages.razor.rz.scp.css */
/* Responsive adjustments */
.message-card[b-po963asu9i] {
    width: 75%;
    margin-bottom: 1.5rem;
}

.message-content[b-po963asu9i] {
    margin: 0;
    padding-top: 4px;
    font-size: small;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 60vw;
}

.message-subject[b-po963asu9i] {
    font-weight: bold;
    max-width: 60vw;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

@media (max-width: 768px) {
    .message-card[b-po963asu9i] {
        width: 100% !important;
        margin: 0.5rem 0 !important;
    }

    .message-content[b-po963asu9i], .message-subject[b-po963asu9i] {
        max-width: 20vw !important;
    }

    .mobile-hide[b-po963asu9i] {
        display: none !important;
    }

    .mobile-full-width[b-po963asu9i] {
        width: 80% !important;
    }

    .mobile-command-width[b-po963asu9i] {
        width: 20% !important;
    }
}
/* _content/Web/Pages/Processes/Processes.razor.rz.scp.css */
[b-q9ndw83rr9] .selected-card {
    background-color: #BCE3F6;
    border-color: #84CCEF !important;
}
